Subject: Re: [PATCH 1/6] CodingGuidelines: describe "export VAR=VAL" rule

From: Junio C Hamano <[email-masked]>
Date: Fri, 05 Apr 2024 22:47:03 -0700

Eric Sunshine <[email-masked]> writes:

>> +   lines.  Note that this was reported in 2013 and the situation might
>> +   have changed since then.  We'd need to re-evaluate this rule,
>> +   together with the rule in t/check-non-portable-shell.pl script.
>
> The bit starting at "Note that..." seems more appropriate for the
> commit message (which is already the case) or a To-Do list. People
> reading this document are likely newcomers looking for concrete
> instructions about how to code for this project,...

Very true.  I thought I'd move some to the log message, but it turns
out that enough is already described there.

Thanks.